CREATE TABLE CRST_FA_INVENTORY
(
  INVENTORY_NAME     VARCHAR2(80 BYTE),
  START_DATE         DATE,
  END_DATE           DATE,
  RUN_PURGE_FLAG     VARCHAR2(3 BYTE),
  LAST_UPDATE_DATE   DATE,
  LAST_UPDATED_BY    NUMBER(15),
  LAST_UPDATE_LOGIN  NUMBER(15),
  CREATED_BY         NUMBER(15),
  CREATION_DATE      DATE,  
  DUMMY              CHAR(1),
  LAST_UPDATED_NAME  VARCHAR2(100),
  CREATED_NAME		 VARCHAR2(100)
);
